<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Registration Page</title>
    <link rel="stylesheet" href="registration.css">
</head>
<body>
    <div id="register-container">
        <h2>Registration Page</h2>
        <form onsubmit="return validateForm()">
            <input type="email" id="email" placeholder="Gmail" required>
            <br>
            <input type="password" id="password" placeholder="Password" oninput="checkPasswordStrength()" required>
            <br>
            <input type="password" id="confirmPassword" placeholder="Confirm Password" oninput="checkPasswordMatch()" required>
            <br>
            <input type="date" placeholder="Registration Date" required>
            <br>
            <input type="text" placeholder="Country" required>
            <br>
            <input type="text" placeholder="City" required>
            <br>
            <input type="tel" id="mobileNumber" placeholder="Mobile Number" oninput="checkMobileNumber()" required>
            <br>
            <span id="password-strength"></span>
            <br>
            <button type="submit">Register</button>
            <button onclick="location.href='log-in.html'" type="button">Log In</button>
            <button onclick="location.href='main.html'" type="button">Go to Main Page</button>
        </form>
    </div>
    <script src="registration.js"></script>
</body>
</html>